DameWare Mini Remote Control Server Unspecified Privilege Escalation Vulnerability

Bugtraq ID: 13023
Class: Unknown
CVE: CVE-2005-1088
Remote: Yes
Local: No
Published: Apr 06 2005 12:00AM
Updated: Mar 19 2015 08:17AM
Credit: This issue was announced by the vendor.
Vulnerable: Dameware NT Utilities 4.8
Dameware NT Utilities 3.0
Dameware Mini Remote Control Server 4.8
Dameware Mini Remote Control Server 4.2 .0.0
Dameware Mini Remote Control Server 4.1 .0.0
Dameware Mini Remote Control Server 4.0
Dameware Mini Remote Control Server 3.74 .0.0
Dameware Mini Remote Control Server 3.73 .0.0
Dameware Mini Remote Control Server 3.72 .0.0
Dameware Mini Remote Control Server 3.71 .0.0
Dameware Mini Remote Control Server 3.70 .0.0
Not Vulnerable: Dameware Mini Remote Control Server 4.9
Dameware Mini Remote Control Server 3.8


 

Privacy Statement
Copyright 2010, SecurityFocus